Web lists-archives.com

cannot guess build type




Hi -

I am trying to install a source build of firebird database. I get the
messages:
configure: error: cannot guess build type; you must specify one


i am trying ./configure -with-gpre-cobol

checking build system type... ./config.guess: unable to guess system type

This script, last modified 2001-09-04, has failed to recognize
the operating system you are using. It is advised that you
download the most up to date version of the config scripts from

so I am interested that it is picking up this 2001 script when the
config.guess scripts in /usr/share are newer.

mtdew@BLASTER-6000 ~/fb-super/Firebird-2.5.6.27020-0
$ which automake
/usr/bin/automake

mtdew@BLASTER-6000 ~/fb-super/Firebird-2.5.6.27020-0
$ automake --version
Unescaped left brace in regex is deprecated, passed through in regex; marked by <-- HERE in m/\${ <-- HERE ([^ \t=:+{}]+)}/ at /usr/bin/automake-1.14 line 3930.
automake (GNU automake) 1.14.1
Copyright (C) 2013 Free Software Foundation, Inc.
License GPLv2+: GNU GPL version 2 or later <http://gnu.org/licenses/gpl-2.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

Written by Tom Tromey <tromey@xxxxxxxxxx>
       and Alexandre Duret-Lutz <adl@xxxxxxx>.

mtdew@BLASTER-6000 ~/fb-super/Firebird-2.5.6.27020-0

I am really stuck. I just want to hook up cobol to firebird but i ran
into this brick wall tonight. Obviously this has nothing to do with
actually using fireball and cobol so it gets frustrating.

Please provide any help suggestions if you can.

thx. -jim

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple